### Function

# Gegl BufferIteratorempty_new

#### Declaration [src]

    GeglBufferIterator*
    gegl_buffer_iterator_empty_new (
      int max_slots
    )

#### Description [src]

Create a new buffer iterator without adding any buffers.

This function is not directly available to language bindings.

#### Parameters

`max_slots`

  Type: `int`

  No description available.

#### Return value

Type: `GeglBufferIterator`

A new buffer iterator.

The data is owned by the called function.